PREPARETIPS " 1 "2006-06-01" "O ambiente de escritorio K" "Ferramenta de tradución"

NAME
preparetips
 - extrae texto dos ficheiros de consellos

SYNOPSIS

preparetips

DESCRICIóN

preparetips é un script para extrair o texto dun ficheiro de consellos. Saca o texto de xeito que xgettext poda engadir os consellos nun ficheiro PO. Os ficheiros PO fornecen un formato de cadeas lexíbeis polos humanos para os tradutores.

preparetips procura por data/tips-en como ficheiro de consellos.

CONSULTE TAMéN

kdeoptions(7)

ERROS

Por favor, utilice http://bugs.kde.org: http://bugs.kde.org para informar de erros, non envíe correos directamente ao autor.

AUTHOR
Matthias Kiefer <matthias.kiefer@gmx.de>.